Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Backup is failing while upgrading LMS 3.1 from 3.0

Hi,

While upgrading from LMS 3.0 to 3.1 it asks for taking the backup when I give the path to take the backup it fails. The error says the backup failed at cmfbac.

Do I need to upload t backup file.

Pls guide what could be reason.

Thanks

Sachi

3 REPLIES
New Member

Re: Backup is failing while upgrading LMS 3.1 from 3.0

We performed the following steps and observed the similar problem:

Set the Daemon Manager service to Manual, then reboot. When the server restarts, run the backup.pl script from the command line:

NMSROOT\bin\perl NMSROOT\bin\backup.pl ...

It didn't work, then we tried to reinitialize the ipm database using the following command:

NMSROOT\bin\perl NMSROOT\bin\dbRestoreOrig.pl dsn=ipm dmprefix=Ipm

However got the following error:

C:\Program Files\CSCOpx\bin>perl dbRestoreOrig.pl dsn=ipm dmprefix=Ipm

Can not open directory C:\PROGRA~1\CSCOpx\backup\manifest;

C:\Program Files\CSCOpx\bin>

Here is the file output of backup/automaticlog/cmfbacklog

Backup to 'C:/Backup/AUTOMA~1/CMFBAC~1' started at: [Sun Feb 8 17:27:07 2009]

ERROR(288): No database files are available for the installed applications; nothing to back up.

Backup failed: 2009/02/08 17:27:07

Thanks and best regards.

Shuja

Cisco Employee

Re: Backup is failing while upgrading LMS 3.1 from 3.0

You need to start a separate thread for your issue.

Cisco Employee

Re: Backup is failing while upgrading LMS 3.1 from 3.0

Please post the backup log (typically dbbackup.log).

138
Views
0
Helpful
3
Replies